.projects-area 
  height: 80%;
  width: 80%;
  margin-top: 5%
  .row 
    height: 100%

.projects-search
  height: 100%
  border-right: 1px solid #eceff1 

.note-container 
  width: 100%
  border: 1px solid #eceff1
  height: 100px
  border-radius: 10px
  padding: 5px
  box-shadow: 10px 10px 4px -4px rgba(209,207,209,1);
  &:hover
    cursor: pointer
